{"menu":[
 {"txt":"background","popup":[
   {"txt":"新規フォルダの作成(&F)","cmd":"user12"}
  ,{"txt":"最新の状態に更新","cmd":"user0"}
  ,null
  ,{"txt":"オプション設定(&O)","cmd":"user13"}]}
,{"txt":"tablist","popup":[
   {"txt":"このタブリストを開く(&O)","cmd":"user1"}
  ,{"txt":"全てのタイトルをコピー(&T)","cmd":"user6"}
  ,{"txt":"全てのURLをコピー(&U)","cmd":"user7"}
  ,{"txt":"全てのタイトルとURLをコピー(&Y)","cmd":"user8"}
  ,null
  ,{"txt":"折りたたみ(&A)","cmd":"user3"}
  ,{"txt":"展開(&A)","cmd":"user4"}
  ,{"txt":"削除(&D)...","cmd":"user2"}
  ,{"txt":"名前の変更(&M)","cmd":"user11"}
  ,null
  ,{"txt":"このタブリストを編集(&E)...","cmd":"user9"}]}
,{"txt":"tab","popup":[
   {"txt":"このタブを開く(&O)","cmd":"user1"}
  ,{"txt":"タイトルをコピー(&T)","cmd":"user6"}
  ,{"txt":"URLをコピー(&U)","cmd":"user7"}
  ,{"txt":"タイトルとURLをコピー(&Y)","cmd":"user8"}
  ,null
  ,{"txt":"削除(&D)...","cmd":"user2"}
  ,{"txt":"名前の変更(&M)","cmd":"user11"}]}
,{"txt":"folder","popup":[
   {"txt":"折りたたみ(&A)","cmd":"user3"}
  ,{"txt":"展開(&A)","cmd":"user4"}
  ,null
  ,{"txt":"削除(&D)...","cmd":"user2"}
  ,{"txt":"名前の変更(&M)","cmd":"user11"}
  ,null
  ,{"txt":"新規フォルダの作成(&F)","cmd":"user12"}]}
]}